#menu, #menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#menu {
	width: 948px;
	border: 1px solid #a0a1a1;
	background-color: #dce1e1;
	background-image: linear-gradient(#d8dbdc, #a1a3a3);
	border-radius: 6px;
	box-shadow: 0 1px 1px #535455;
}
#menu:before,
#menu:after {
	content: "";
	display: table;
}

#menu:after {
	clear: both;
}

#menu {
	zoom:1;
}
#menu li {
	float: left;
	border-right: 1px solid #222;
	box-shadow: 1px 0 0 #b5b8ba;
	position: relative;
}

#menu a {
	float: left;
	padding: 12px 26px;
	color: #595959;
	text-transform: uppercase;
	font: bold 11px Arial, Helvetica;
	text-decoration: none;
	text-shadow: 0 0px 0 #595959;
}

#menu li:hover > a {
	color: #1a63b5;
}

*html #menu li a:hover { /* IE6 only */
	color: #fafafa;
}
#menu ul {
	margin: 22px 0 0 0;
	_margin: 0; /*IE6 only*/
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 38px;
	left: 0;
	z-index: 1;    
	background: #dce1e1;	
	background: linear-gradient(#d8dbdc, #a1a3a3);
	box-shadow: 0 -1px 0 rgba(255,255,255,.3);	
	border-radius: 3px;
	transition: all .2s ease-in-out;  
}

#menu li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin: 0;
}

#menu ul ul {
	top: 0;
	left: 180px;
	margin: 0 0 0 20px;
	_margin: 0; /*IE6 only*/
	box-shadow: -1px 0 0 rgba(255,255,255,.3);		
}

#menu ul li {
	float: none;
	display: block;
	border: 0;
	_line-height: 0; /*IE6 only*/
	box-shadow: 0 1px 0 #111, 0 2px 0 #666;
}

#menu ul li:last-child {   
	box-shadow: none;    
}

#menu ul a {    
	padding: 10px;
	width: 180px;
	_height: 10px; /*IE6 only*/
	display: block;
	white-space: nowrap;
	float: none;
	text-transform: none;
}

#menu ul a:hover {
	background-color: #dce1e1;
	background-image: linear-gradient(#d8dbdc, #a1a3a3);
}
#menu ul li:first-child > a {
	border-radius: 3px 3px 0 0;
}

#menu ul li:first-child > a:after {
	content: '';
	position: absolute;
	left: 40px;
	top: -6px;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #444;
}

#menu ul ul li:first-child a:after {
	left: -6px;
	top: 50%;
	margin-top: -6px;
	border-left: 0;	
	border-bottom: 6px solid transparent;
	border-top: 6px solid transparent;
	border-right: 6px solid #3b3b3b;
}

#menu ul li:first-child a:hover:after {
	border-bottom-color: #1a63b5; 
}

#menu ul ul li:first-child a:hover:after {
	border-right-color: #1a63b5; 
	border-bottom-color: transparent; 	
}

#menu ul li:last-child > a {
	border-radius: 0 0 3px 3px;
}